#programa : SocketCliente.py
#autor : jorge nolasco valenzuela
#fecha : 04-08-2017
"""
descripcion : este programa muestra
el uso de socket
Clientes
"""
#libreria para trabajar socket
import socket
import sys

#crear socket
s1=socket.socket()
#obtenemos el nombre de host
HOST=socket.gethostname()
#el puerto a utilizar
PORT=8765
#Conecta el socket del cliente con el servidor en un puerto
s1.connect((HOST,PORT))
#recibiendo mensajes
print(s1.recv(1024))
#cerrar el socket
s1.close()